body {
    font-size: 1.5em;
}

.navbar {
    font-size: 1.3em;
}

#navbar {
    padding: 0;
}

.container-fluid h2 {
    font-size: 2em;
}

#contact_ p {
    font-size: 1em;
}

.popup h5 {
    font-size: 1.2em;
}

.popup h4 {
    font-size: 1.3em;
}

.popup {
    width: 1000px;
}

.popup_link {
    font-size: 0.9em;
}

.popup .dwn_source {
    font-size: 0.8em;
}

footer p {
    font-size: 0.8em;
}

#freepik {
    font-size: 0.8em;
}